
/* ------------------------------start product banner section------------------------ */
.product-banner {
  background: rgba(0, 0, 0, 0) url("../images/product-banner.jpg") no-repeat scroll 0 0;
  padding: 50px 0;
  background-position: top center;
  background-size: cover;
  text-align:center;
  position:relative;
}
.product-banner::before {
  background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.page-hedding > span {
  color: #ff7e00;
  font-family: Great Vibes;
  font-size: 35px;
  text-transform: capitalize;
}
.page-hedding > h2{
  color: #fff;
  text-transform: uppercase;
  font-weight: 800;
}
.product-banner .breadcrumb {
  background: none!important;
}
.product-banner .breadcrumb a {
  color: #fff;
  font-family: montserrat;
  font-weight: 900;
}
.product-banner .breadcrumb > .active {
  color: #ff7e00;
  font-family: montserrat;
  font-weight: 900;
}
.product-banner .breadcrumb > li + li::before {
  color: #fff;
  content: "\f105";
  font-family: fontawesome;
  font-size: 14px;
  padding: 0 5px;
}

/* ------------------------------end product banner section------------------------ */



/* ------------------------------start left sidebar section------------------------ */
.left-sidebar .single-category {
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 40px;
  padding-bottom: 20px;
}
.left-sidebar .single-category > h4 {
  color: #222222;
  text-transform: uppercase;
  display: inline-block;
  font-weight: bold;
  position: relative;
  display: block;
  margin-bottom: 30px;
  position:relative;
}
.left-sidebar .single-category > h4:before {
  content: "";
  position: absolute;
  background: #E6E6E6;
  width: 60px ;
  height: 2px;
  bottom: -14px;
}
#colup {
  position: absolute;
right: 10px;
top: -5px;
}
#colup:before {
  content: none;
}
#plus {
  font-size: 20px;
  margin-left: 110px;
  color: #FF5912;
}
.left-sidebar h4 span i {
  color: #ff5912;
position: absolute;
font-size: 21px;
top: 0;
right: 0;
cursor:pointer;
}
.left-sidebar .single-category a {
  color: #9c9c9c;
  font-size: 15px;
  text-transform: capitalize;
  display: block;
  line-height: 36px;
  position:relative;
  padding-left:15px;
}
.left-sidebar .single-category a::before {
  content: "\f105";
  font-family: fontawesome;
  font-size: 18px;
  left: 0;
  position: absolute;
  top: 1px;
}
.left-sidebar .single-category .badge {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #9c9c9c;
  padding: 3px;
  font-size: 14px;
}
.left-sidebar .single-category a:hover,
.left-sidebar .single-category a:hover .badge{
	color:#FF5912;
}
.on-sell .media-body > a::before {
  content: none;
}
.on-sell .media-left {
  border: 2px solid #ddd;
  text-align: center;
}
.on-sell .media {
  margin-bottom: 20px;
}
.on-sell .shopping {
  margin-left: 14px;
  color: #FF5912;
  font-weight: 900;
  font-family: montserrat;
}
.advertise {
  border-bottom: 0 none !important;
}

/* ------------------------------end left sidebar section------------------------ */

/* -----------product-display-control---------------- */
.bottmbordered {
  border-bottom: 1px solid #ddd;
  padding-bottom: 20px;
}
.topbordered {
  border-top: 1px solid #ddd;
  margin-top: 30px;
  padding-top: 20px;
}
.single-control > span {
  color: #212121;
  font-size: 15px;
  margin-right: 8px;
}
.single-control span.glyphicon {
  font-size: 20px;
  margin-left: 7px;
  cursor: pointer;
}
.short > select,
.show > select {
  border: 1px solid #e6e6e6;
  border-radius: 4px;
  padding: 5px 11px;
}
.pagination.single-control, .pagination.single-control ul.pagination {
  border-radius: 4px;
  display: inline-block;
  margin: 0;
  padding-left: 0;
}
.show, .short {
  margin-left: 80px;
}
.pagination li {
  display: inline;
}
.pagination a {
  border: 1px solid #ddd;
  font-size: 14px;
  color: aaa!important;
  padding: 2px 8px;
  border-radius: 100%;
  height: 26px;
  width: 26px;
  display: inline-block;
  text-align: center;
  margin-left: 4px;
}
.pagactive a, .pagination a:hover{background:#FF5912; color:#fff; border-color:#FF5912;}
/* -------------------product-display-control--------------------- */

/* ------------------------------all product section------------------------ */
.single-project {
  float: left;
  margin-bottom: 25px;
  width: 33%;
}

/* ------------start product list view style-------------------- */
.listViewed .single-project {
  width: 100%;
  float: none;
}
.listViewed .single-product .product-img {
  float: left;
  height: 240px;
  width: 27%;
  padding: 40px 20px;
}
.listViewed .product-details {
  background: #f7f7f7 none repeat scroll 0 0;
  float: right;
  height: 240px;
  padding: 20px;
  text-align: left;
  width: 73%;
}
.listViewed .product-details .product-title {
  font-size: 24px;
}
.listViewed .product-details strike {
  font-size: 20px;
}
.listViewed .product-details > span {
  font-size: 23px;
}
.pdetails {
  color: #8b8b8b;
  margin: 5px 0px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 15px;
}
/* ------------end product list view style-------------------- */

/* ------------------------------end all product section------------------------ */


